Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 778596

Summary: dev-java/cglib-3.3.0 stablereq (then cleanup EAPI 5 version)
Product: Gentoo Linux Reporter: Volkmar W. Pogatzki <gentoo>
Component: StabilizationAssignee: Java team <java>
Status: RESOLVED FIXED    
Severity: normal CC: fordfrog
Priority: Normal Keywords: CC-ARCHES, STABLEREQ
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
dev-java/cglib-3.3.0 amd64 arm64 ppc64 x86 dev-java/asm-9.1 amd64 arm64 ppc64 x86
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Volkmar W. Pogatzki 2021-03-27 09:31:55 UTC
Please stabilize dev-java/cglib-3.3.0 and remove dev-java/cglib-3.1
Comment 1 NATTkA bot gentoo-dev 2021-03-27 09:36:56 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-03-27 09:40:56 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-04-01 18:54:30 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-04-01 20:08:30 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-04-01 21:51:01 UTC Comment hidden (obsolete)
Comment 6 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-04 21:31:48 UTC
ppc64 stable
Comment 7 Sam James archtester gentoo-dev Security 2021-04-05 16:43:09 UTC
x86 done
Comment 8 Sam James archtester gentoo-dev Security 2021-04-05 16:45:25 UTC
amd64 done
Comment 9 Sam James archtester gentoo-dev Security 2021-04-07 06:21:15 UTC
arm64 done

all arches done
Comment 10 Larry the Git Cow gentoo-dev 2021-04-07 06:27:03 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=92f8cce642eb5a21765420be48676300657e7966

commit 92f8cce642eb5a21765420be48676300657e7966
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-07 06:26:10 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-07 06:26:10 +0000

    dev-java/cglib: Drop 3.1
    
    Closes: https://bugs.gentoo.org/778596
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-java/cglib/Manifest                        |  1 -
 dev-java/cglib/cglib-3.1.ebuild                | 58 --------------------------
 dev-java/cglib/files/cglib-3.1-build.xml.patch | 36 ----------------
 3 files changed, 95 deletions(-)